import React from 'react';
export default function ViewModuleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M621-495v-271.22h227.37V-495zm-252.63 0v-271.22h224.26V-495zm-256.5 0v-271.22H339V-495zm0 300.98V-465H339v270.98zm256.5 0V-465h224.26v270.98zm252.63 0V-465h227.37v270.98z" })));
}
